Multiple IBM Products CVE-2016-8980 XML External Entity Injection Vulnerability

Bugtraq ID: 95141
Class: Input Validation Error
CVE: CVE-2016-8980
Remote: Yes
Local: No
Published: Dec 27 2016 12:00AM
Updated: Jan 12 2017 08:08AM
Credit: IBM
Vulnerable: IBM License Metric Tool 9.2.5.0
IBM License Metric Tool 9.2.4.0
IBM License Metric Tool 9.2.0.2
IBM License Metric Tool 9.2.0.0
IBM License Metric Tool 9.2
IBM License Metric Tool 9.1
IBM License Metric Tool 9.0
IBM BigFix Inventory 9.2.5.0
IBM BigFix Inventory 9.2.4.0
IBM BigFix Inventory 9.2
IBM BigFix Inventory 9.1
IBM BigFix Inventory 9.0
Not Vulnerable: IBM License Metric Tool 9.2.6.0
IBM BigFix Inventory 9.2.6.0


 

Privacy Statement
Copyright 2010, SecurityFocus